body
{
font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;;margin:0px;padding: 0px;color:#444444;text-align:left
}
#pro{float:left;padding-top:6px;}
#pro ul {padding-left:10px;list-style:none;}
#pro ul li{padding-top:8px;color:#333333;}
#pay{float:left;padding-top:6px;}
#pay ul {padding-left:10px;}
#pay ul li{padding-top:4px;color:#333333;}
#til{float:right;}
#til a{color:#444444;}
#til a:hover{font-family:Arial;color:#FD8C08;font-size:12px}
ul
{
margin:0px;padding-left:0px;
}
a:link{text-decoration:none;color:#4444444}
a:visited {text-decoration:none;color:black}
a:hover {text-decoration:underline;color:#FD8C08}
a:active {text-decoration:none;}

#middle{width:180px;clear:both;float:left;padding-left:10px;padding-top:7px!important;padding-top:0px}
#middle ul {list-style:none;}
#middle ul li{text-align:left;padding:12px 0px 0px 7px;}
#middle ul li a{color:#555555;font-size:12px;text-decoration:none;font-family:Arial,Helvetica;}
#middle ul li a:hover {color:#FF3300}
#middle1{width:180px;float:left;padding-left:10px;padding-top:7px!important;padding-top:0px}
#middle1 ul {list-style:none;}
#middle1 ul li{text-align:left;padding:12px 0px 0px 7px;}
#middle1 ul li a{color:#555555;font-size:12px;text-decoration:none;font-family:Arial,Helvetica;font-weight:bold}
#middle1 ul li a:hover {color:#FF3300}
div{margin:0px;padding:0px;}

#middle2{width:180px;float:left;padding-top:7px!important;padding-top:0px}
#middle2 ul {list-style:none;clear:both;}
#middle2 ul li{text-align:left;padding:12px 0px 0px 17px;}
#middle2 ul li a{color:#555555;font-size:11px;text-decoration:none;}
#middle2 ul li a:hover {color:#FF3300}


#top{float:left;width:978px;height:45px;background-image:url(pic/bg001.gif);background-repeat:repeat-x;}
#top ul {clear:both;list-style:none;}
#top ul li{float:left;padding:12px 5px 0px 10px;}
#top ul li a{color:#555555;font-size:12px;text-decoration:none;font-weight:bold;color:white}
#top ul li a:hover {color:#FF3300}


ul
{
margin:0px;padding-left:0px;
}
li
{
margin:0px;padding-left:0px;
}
.s4{clear:both;width:90%;padding:3px 0px 0px 0px!important;padding:3px 0px 0px 0px}
.s7{padding:0px;border-top:1px solid #CCC}
.s8{padding:0px;border-top:1px dashed #CCC}
#brand {}
#brand ul {list-style:none;}

#brand ul li{float:left;padding:20px 40px 0px 20px}
#brand ul li p{padding-top:4px;font-size:9px}

#brand ul li a:link,#brand ul li a:visited {color:#0000FF;text-decoration:none;font-size:12px;}
#cate{}
#cate ul {clear:both;list-style:none;margin:0px;}
#cate ul li {float:left;width:190px;padding-top:10px;text-align:left;line-height:20px}
#cate ul li a{font-family:Arial;color:#333333;font-size:12px}
#cate ul li a:hover{font-family:Arial;color:#FF3300;font-size:12px}
#model{}
#model ul {list-style:none;margin:0px;}
#model ul li {float:left;width:200px;padding-top:10px}
#model ul li a{font-family:Arial;color:#333333;font-size:12px}
#model ul li a:hover{font-family:Arial;color:#FF3300;font-size:12px}
#part{padding-top:14px}
#part ul {list-style:none;margin:0px;}
#part ul li {float:left;width:200px;padding-top:14px;font-size:11px}
h1{padding:0px;margin:0px}
p{padding:0px;margin:0px}
#pro1{}
#pro1 ul {padding-left:10px;list-style:none;}
#pro1 ul li{padding-top:8px;}
.t1{clear:both;font-weight:bold;padding-top:10px;color:#555555;font-size:11px}
.t2{clear:both;padding-top:12px;font-weight:bold;color:#6DA000}



